Visible groups: All participants

This forum is the central place for all technical discussions specifically-related to Adapt. Everyone is welcome to ask questions, make suggestions, share ideas and leave comments. 

Please read and stick to our forum etiquette, and click here to subscribe / unsubscribe.


Page:  1  2  3  4  5  6  7  8  9  10  11  12  13  14  15  16  17  18 ...22   ()
DiscussionStarted byGroupRepliesLast post
Slider accessibility issue Picture of Barry Jenkin Barry Jenkin 2 Barry Jenkin
Tue, 19 Mar 2019, 10:20 PM
Navigation Button Order Picture of Rob Mausser Rob Mausser 6 Rob Mausser
Mon, 18 Mar 2019, 10:58 PM
Postfix Mail configuration Picture of Daniel Seixas Daniel Seixas 0 Daniel Seixas
Sun, 17 Mar 2019, 9:09 PM
new extension: keepScrollPosition Picture of Matt Leathes Matt Leathes 1 Paul Steven
Sun, 17 Mar 2019, 8:55 PM
Adapt Authoring Tool > Theme upload error Picture of Carl K Carl K 1 Daniel Seixas
Sun, 17 Mar 2019, 8:54 PM
Debug logs AT Picture of jorge ghb jorge ghb 2 Paul Steven
Sun, 17 Mar 2019, 8:53 PM
Adapt Framework v4 released! Picture of Matt Leathes Matt Leathes 9 Oliver Foster
Wed, 13 Mar 2019, 10:34 AM
How to troubleshoot properties.schema Picture of Marissa Preciado Marissa Preciado 2 Marissa Preciado
Mon, 11 Mar 2019, 4:12 PM
Authoring with Adapt as a team Picture of PJ M PJ M 2 PJ M
Mon, 11 Mar 2019, 4:00 PM
Blocks access due to cross-origin frame on adapt-social extension Picture of Chetan Hajare Chetan Hajare 1 Matt Leathes
Mon, 11 Mar 2019, 10:24 AM
Start controller (_start) not working - adapt framework Picture of Alex Manzoni Alex Manzoni 2 Alex Manzoni
Fri, 8 Mar 2019, 8:33 PM
Arrow Keys and Accessibility Picture of Rob Mausser Rob Mausser 6 Rob Mausser
Fri, 8 Mar 2019, 6:23 PM
Resources ext aria-label showing as text Picture of Henrik Aabom Henrik Aabom 4 Henrik Aabom
Fri, 8 Mar 2019, 2:02 PM
Integrating a chatbot into a course. Picture of James Wan James Wan 0 James Wan
Fri, 8 Mar 2019, 4:23 AM
JSONSynt: a tool to simplify creating JSON content Picture of Milton Plotkin Milton Plotkin 0 Milton Plotkin
Fri, 8 Mar 2019, 2:37 AM
Module always "passing" never failing Picture of Petr Kovar Petr Kovar 9 Barry Jenkin
Thu, 7 Mar 2019, 1:44 AM
Node error when installing framework through tool Picture of Nicola Willis Nicola Willis 2 Nicola Willis
Thu, 28 Feb 2019, 3:33 PM
Assessment Random Question Bank How to get question number Picture of Leonardo Alves Leonardo Alves 4 Matt Leathes
Wed, 27 Feb 2019, 10:10 AM
Help with node background process / daemon Picture of Chat Noir Chat Noir 1 Tom Taylor
Tue, 26 Feb 2019, 6:19 PM
Authoring Tool Release v0.6.5 Picture of Tom Taylor Tom Taylor 0 Tom Taylor
Tue, 26 Feb 2019, 6:15 PM
Cannot create property 'path' on string 'required' Picture of Bradley Barfoot Bradley Barfoot 8 Tom Taylor
Tue, 26 Feb 2019, 6:04 PM
MCQ Correct Feedback Not Showing Picture of Marissa Preciado Marissa Preciado 1 Matt Leathes
Tue, 26 Feb 2019, 5:18 PM
Can I use Adapt framework 4 in the authoring tool? Picture of Tom Greenfield Tom Greenfield 6 Barry Jenkin
Mon, 25 Feb 2019, 10:12 PM
assessmentResults: _completionBody not compiling Picture of Chuck Lorenz Chuck Lorenz 4 Chuck Lorenz
Fri, 22 Feb 2019, 7:14 PM
Hide Submitted questions Picture of Saral Sharma Saral Sharma 5 Matt Leathes
Wed, 20 Feb 2019, 6:48 PM
Modify Contrib component Picture of Saral Sharma Saral Sharma 2 Matt Leathes
Wed, 20 Feb 2019, 5:29 PM
Adapt SCORM export, student data access as an admin in Moodle Picture of Jack Wright Jack Wright 1 Matt Leathes
Fri, 15 Feb 2019, 11:27 AM
Missing navigation icons (fonts) Picture of Chris Gillison Chris Gillison 2 Matt Leathes
Fri, 15 Feb 2019, 10:13 AM
Authoring Tool and Framework versions Picture of Thomas Barna Thomas Barna 3 Tom Taylor
Thu, 14 Feb 2019, 5:04 PM
Adapt Authoring- shows completion only when assessment is passed Picture of Ben Nayak Ben Nayak 1 Matt Leathes
Thu, 14 Feb 2019, 2:00 PM
Issue with Dependencies within a custom extension Picture of AIi W AIi W 0 AIi W
Sun, 10 Feb 2019, 6:58 AM
Adding/Combining variables within an Adapt SCORM activity Picture of Sean Meadows Sean Meadows 0 Sean Meadows
Mon, 4 Feb 2019, 10:14 PM
Scorm not starting on Chamilo 1.11.8 Adapt AT Picture of Gaizka Martinez Gaizka Martinez 6 Gaizka Martinez
Sat, 2 Feb 2019, 12:31 PM
Assessment with 3 attempts last should only fail Picture of Mike Stevens Mike Stevens 3 Matt Leathes
Fri, 1 Feb 2019, 5:23 PM
Sending score to LMS in v4 Picture of Bill Randall Bill Randall 2 Bill Randall
Wed, 30 Jan 2019, 6:52 PM
Does AT log preview errors? Picture of Thomas Barna Thomas Barna 0 Thomas Barna
Wed, 30 Jan 2019, 4:14 PM
Unable to preview on AT 0.6.2 Picture of Barry Jenkin Barry Jenkin 2 Barry Jenkin
Wed, 30 Jan 2019, 2:34 AM
find more themes Picture of xie guoqiang xie guoqiang 13 Matt Leathes
Tue, 29 Jan 2019, 2:03 PM
Hiding settings in AT plug-in editors Picture of Lars Halkjær Lars Halkjær 3 Lars Halkjær
Tue, 29 Jan 2019, 12:34 PM
Slider, scorm tracking Picture of Lars Halkjær Lars Halkjær 2 Lars Halkjær
Mon, 28 Jan 2019, 10:38 AM
How to implement Action Listener Picture of Jason Chui Jason Chui 1 Matt Leathes
Mon, 28 Jan 2019, 10:22 AM
Missing required 'schema.subSchema' option for Object editor Picture of Chuck Lorenz Chuck Lorenz 1 Chuck Lorenz
Sun, 27 Jan 2019, 12:16 PM
Previous question button in assessment Picture of Saral Sharma Saral Sharma 1 Barry Jenkin
Sun, 27 Jan 2019, 1:39 AM
Supported Node version Picture of Thomas Barna Thomas Barna 1 Matt Leathes
Fri, 25 Jan 2019, 3:48 PM
Get the value of textbox in designer view and store it as global variable in .js Picture of Jason Chui Jason Chui 4 Matt Leathes
Fri, 25 Jan 2019, 10:35 AM
Accessibility auto-scroll Picture of Bill Randall Bill Randall 3 Matt Leathes
Thu, 24 Jan 2019, 5:49 PM
SCORM quiz setup help Picture of PJ M PJ M 11 Matt Leathes
Thu, 24 Jan 2019, 12:32 PM
Problem installing authoring tool Picture of Chat Noir Chat Noir 0 Chat Noir
Wed, 23 Jan 2019, 7:15 PM
Assessment with random questions and trickle Picture of Michael Schmid Michael Schmid 3 Matt Leathes
Wed, 23 Jan 2019, 7:14 PM
Build Pipeline on courses created using the Authoring Tool Picture of AIi W AIi W 0 AIi W
Sun, 20 Jan 2019, 3:19 AM
Can't see the course while using grunt server Picture of Felix Sintes Felix Sintes 4 Matt Leathes
Thu, 17 Jan 2019, 6:10 PM
Framework - problem locating plugins Picture of J Sean Geary J Sean Geary 3 J Sean Geary
Wed, 16 Jan 2019, 12:31 AM
Compile serverless version? Picture of Rob Mausser Rob Mausser 1 Matt Leathes
Sat, 12 Jan 2019, 1:55 PM
Scorm Not Show Progress Picture of Juan Pérez Juan Pérez 2 Juan Pérez
Fri, 11 Jan 2019, 6:14 AM
Matching dropdown styling Picture of Erik Wotring Erik Wotring 3 James Rea
Tue, 8 Jan 2019, 11:29 AM
Course starts before SCORM data loaded Picture of AIi W AIi W 5 Matt Leathes
Mon, 7 Jan 2019, 1:11 PM
Sequential menu lock not working on sub menus? Picture of Henrik Aabom Henrik Aabom 4 lulu beber
Wed, 26 Dec 2018, 12:31 PM
whether interactions supported in adapt 3 idiots prabaharan periasamy 6 Saral Sharma
Thu, 20 Dec 2018, 11:02 AM
Plugin Install Error - frameworkPackagePath Picture of Marissa Preciado Marissa Preciado 9 Matt Leathes
Mon, 17 Dec 2018, 4:31 PM
error while running grunt command in adapt authoring tool Picture of lalit karki lalit karki 0 lalit karki
Fri, 14 Dec 2018, 6:19 AM
Error: Already found extension article attribute with key ... Picture of Jorge Castrillo Jorge Castrillo 1 Jorge Castrillo
Thu, 13 Dec 2018, 7:53 PM
Examples Picture of Allen ONeill Allen ONeill 1 PJ M
Wed, 12 Dec 2018, 11:01 AM
Run Script only after all of Adapt has loaded Picture of Rob Mausser Rob Mausser 1 Matt Leathes
Tue, 11 Dec 2018, 8:55 PM
Upgrade AT from v.0.2.2 to v0.6.0 Picture of Jorge Castrillo Jorge Castrillo 1 Matt Leathes
Tue, 11 Dec 2018, 5:20 PM
can't install AAT on Azure Container Instances Picture of lulu beber lulu beber 2 lulu beber
Mon, 10 Dec 2018, 9:15 AM
use of rootUrl in adapt authoring tool config Picture of lalit karki lalit karki 1 Tom Taylor
Fri, 7 Dec 2018, 12:34 PM
Mathjax from Mathtype problem Picture of Philip Capewell Philip Capewell 1 Philip Capewell
Thu, 6 Dec 2018, 11:59 AM
serving adapt application through web proxy (nginx) with a base url Picture of lalit karki lalit karki 3 lalit karki
Wed, 5 Dec 2018, 7:10 AM
console message "Not logged in" Picture of AIi W AIi W 1 Matt Leathes
Mon, 3 Dec 2018, 3:44 PM
authoring : Partial course import Picture of Ludovic Bas Ludovic Bas 0 Ludovic Bas
Mon, 3 Dec 2018, 1:18 PM
Persistance and restoring full progress Picture of AIi W AIi W 1 Matt Leathes
Sat, 1 Dec 2018, 9:02 PM
Adapt framework output build package integration with wordpress wp-courseware Picture of Shaneshwar Bhagat Shaneshwar Bhagat 1 Fabio Beoni
Sat, 1 Dec 2018, 4:05 PM
Instalación de Adapt Authoring Tool en Centos 7 Picture of Omar Cerecedo Omar Cerecedo 1 andy man
Wed, 28 Nov 2018, 3:18 PM
Component trigger inview before page load Picture of Bassem MERAI Bassem MERAI 4 Bassem MERAI
Mon, 26 Nov 2018, 8:05 PM
Authoring Tool and Framework version Picture of Lars Halkjær Lars Halkjær 0 Lars Halkjær
Thu, 22 Nov 2018, 4:27 PM
SCORMifying the back end LMS Picture of AIi W AIi W 1 Matt Leathes
Thu, 22 Nov 2018, 10:10 AM
Course config settings error Picture of Nadia H Nadia H 1 Simon Date
Wed, 21 Nov 2018, 6:21 PM
Plugin - without registration Picture of AIi W AIi W 9 Matt Leathes
Wed, 21 Nov 2018, 2:31 PM
In-Preview editor Picture of Henrik Aabom Henrik Aabom 2 Henrik Aabom
Fri, 16 Nov 2018, 12:08 PM
Disable media scrubbing on iE / Edge Picture of Jonathan Briggs Jonathan Briggs 2 Jonathan Briggs
Wed, 7 Nov 2018, 3:42 PM
Trickle scroll not functioning IE11 on Win 7 in some instances Picture of Jonathan Briggs Jonathan Briggs 3 Barry Jenkin
Tue, 6 Nov 2018, 1:48 AM
Install Help - Centos 7 Picture of Andy Muir Andy Muir 1 Andy Muir
Mon, 5 Nov 2018, 6:05 PM
Course clone/export/publish/preview failed errors Picture of Nadia H Nadia H 0 Nadia H
Thu, 1 Nov 2018, 4:36 PM
Adapt Framework v3 Released! Picture of Matt Leathes Matt Leathes 7 Bill Randall
Thu, 1 Nov 2018, 3:21 PM
Authoring tool - cant install themes Picture of James Yorke James Yorke 7 Tom Greenfield
Thu, 1 Nov 2018, 10:39 AM
Child .js in theme? Picture of Rob Mausser Rob Mausser 1 Matt Leathes
Tue, 30 Oct 2018, 11:35 PM
Help loading content to a web server Picture of w w w w 2 Matt Leathes
Fri, 26 Oct 2018, 8:52 AM
Authoring Tool installation help needed! Picture of Anne Vlaanderen Anne Vlaanderen 5 Kenny Della Valle
Fri, 26 Oct 2018, 3:03 AM
New version available: Adapt Framework Picture of Omar Cerecedo Omar Cerecedo 0 Omar Cerecedo
Wed, 24 Oct 2018, 1:47 PM
A new version of the adapt-cli is available! Picture of Matt Leathes Matt Leathes 1 Omar Cerecedo
Tue, 23 Oct 2018, 9:56 PM
Scoring in bespoke modules Picture of Watersedge B Watersedge B 1 Matt Leathes
Tue, 23 Oct 2018, 4:35 PM
Closed Captions in Safari when video in full screen mode Picture of Mark D'Aquin Mark D'Aquin 5 Matt Leathes
Fri, 19 Oct 2018, 3:08 PM
Hosting an adapt course Picture of Anne Vlaanderen Anne Vlaanderen 1 Fabio Beoni
Thu, 18 Oct 2018, 1:46 PM
Does tracking ID's order matter? Picture of Rob Mausser Rob Mausser 1 Matt Leathes
Thu, 18 Oct 2018, 8:54 AM
Any other way to install Adapt Framework? Picture of Marissa Preciado Marissa Preciado 3 Marissa Preciado
Wed, 17 Oct 2018, 1:44 PM
Themes not displaying correctly in AT Picture of James Yorke James Yorke 0 James Yorke
Wed, 17 Oct 2018, 10:22 AM
Authoring Tool Install Help Picture of Craig Dooley Craig Dooley 2 Craig Dooley
Tue, 16 Oct 2018, 7:00 AM
What element is what colour? Picture of James Yorke James Yorke 0 James Yorke
Sun, 14 Oct 2018, 6:39 PM
Framework Adapt Spoor - Moodle Records Picture of Joseph Bianchi Joseph Bianchi 3 Matt Leathes
Fri, 12 Oct 2018, 3:49 PM
plugin: adapt-component-tidbits Picture of aaron quinn aaron quinn 13 janice Antolihao
Fri, 12 Oct 2018, 7:49 AM
Page:  1  2  3  4  5  6  7  8  9  10  11  12  13  14  15  16  17  18 ...22   ()